## viagee 3.6

=== debian/changelog ===
viagee (3.6-1) unstable; urgency=medium

  * Repeated upload to address Debian policy problem.
    Viagee is in the repo, so a binary upload is rejected. I tried a source
    upload previously, but that was rejected because gnome-gmail is not in the
    repo. Trying source again.

 -- David Steele <steele@debian.org>  Thu, 20 Oct 2022 15:56:49 -0400

viagee (3.5-2) unstable; urgency=medium

  * Fix dependency problem with viagee/gnome-gmail.

 -- David Steele <steele@debian.org>  Wed, 19 Oct 2022 15:43:27 -0400

viagee (3.0-1) unstable; urgency=medium

  * Name change (Closes: #1019208)

 -- David Steele <steele@debian.org>  Sun, 04 Sep 2022 23:04:51 -0400

gnome-gmail (2.10-1) unstable; urgency=medium

  * Update libnotify required version.
  * Depracate "oob" OAuth2 authentication.

 -- David Steele <steele@debian.org>  Mon, 18 Jul 2022 11:06:26 -0400

gnome-gmail (2.9-3) unstable; urgency=medium

  * Fix some tests.

 -- David Steele <steele@debian.org>  Mon, 11 Apr 2022 09:53:30 -0400

gnome-gmail (2.9-2) unstable; urgency=medium

  * Add build dependency for setuptools.

 -- David Steele <steele@debian.org>  Sun, 10 Apr 2022 22:06:58 -0400

gnome-gmail (2.9-1) unstable; urgency=medium

  * Add --user option.
  * Remove distutils (Closes: #1009093).

 -- David Steele <steele@debian.org>  Sun, 10 Apr 2022 16:28:31 -0400

gnome-gmail (2.8-1) unstable; urgency=medium

  * Fix the Python 3.9 handling of tab and new line.
  * Fix watch, and update signing key.

 -- David Steele <steele@debian.org>  Wed, 08 Sep 2021 16:14:02 -0400

gnome-gmail (2.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Add missing colon in closes line.
  * Re-export upstream signing key without extra signatures.
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Wrap long lines in changelog entries: 1.7.3.
  * Set upstream metadata fields: Bug-Submit.

 -- David Steele <steele@debian.org>  Thu, 03 Dec 2020 10:46:14 -0500

gnome-gmail (2.7-1) unstable; urgency=medium

  * Use "localhost" instead of 127.0.0.1 for OAuth2 redirect.

 -- David Steele <steele@debian.org>  Wed, 01 May 2019 21:16:02 -0400

gnome-gmail (2.6.1-1) gnome-gmailppa; urgency=medium

  * Fix bug causing body (with link) to be deleted (Closes: 927985).

 -- David Steele <steele@debian.org>  Fri, 26 Apr 2019 22:17:31 -0400

gnome-gmail (2.6-1) unstable; urgency=medium

  * Fix Gmail bug - bad message if no body (Closes: 926487).

 -- David Steele <steele@debian.org>  Fri, 05 Apr 2019 21:18:19 -0400

gnome-gmail (2.5.6-1) unstable; urgency=medium

  * Fix bug in setup.py distutils.

 -- David Steele <steele@debian.org>  Tue, 09 Oct 2018 13:38:04 -0400

gnome-gmail (2.5.5-1) unstable; urgency=medium

  * Add use_browser option to specify browser (thanks Dan Upshaw).

 -- David Steele <steele@debian.org>  Mon, 08 Oct 2018 21:11:47 -0400

gnome-gmail (2.5.4-3) unstable; urgency=medium

  * Add build dependency on python3-distutils (Closes: 896757).

 -- David Steele <steele@debian.org>  Tue, 24 Apr 2018 14:57:51 -0400

gnome-gmail (2.5.4-2) unstable; urgency=medium

  * Update autopkgtest dependencies.

 -- David Steele <steele@debian.org>  Wed, 21 Mar 2018 09:10:34 -0400

gnome-gmail (2.5.4-1) unstable; urgency=medium

  * Fix segfault by requiring a "From" address.

 -- David Steele <steele@debian.org>  Tue, 26 Dec 2017 23:38:04 -0500

gnome-gmail (2.5.3-1) unstable; urgency=medium

  * Fix GTK i18n.

 -- David Steele <steele@debian.org>  Tue, 26 Dec 2017 13:59:13 -0500

gnome-gmail (2.5.2-1) unstable; urgency=medium

  * Update Polish translation.

 -- David Steele <steele@debian.org>  Sat, 09 Dec 2017 11:13:46 -0500

gnome-gmail (2.5.1-1) unstable; urgency=medium

  * Fixed translation updates.
  * Better appdata description.

 -- David Steele <steele@debian.org>  Sat, 02 Dec 2017 01:10:27 -0500

gnome-gmail (2.5-2) unstable; urgency=medium

  * Remove Python 2 tests from autopkgtest.

 -- David Steele <steele@debian.org>  Mon, 09 Oct 2017 22:25:29 -0400

gnome-gmail (2.5-1) unstable; urgency=medium

  * Move to Python 3.
  * Compatibility with Wayland.
  * Add Serbian, and update German and Polish.
  * Support rfc822 option, to read the message from a file.

 -- David Steele <steele@debian.org>  Sun, 08 Oct 2017 14:37:56 -0400

gnome-gmail (2.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Fail gracefully if OAuth2 window not found (Wayland).
  * Minor fixes.

 -- David Steele <steele@debian.org>  Sun, 18 Jun 2017 21:44:45 -0400

gnome-gmail (2.4-1) UNRELEASED; urgency=medium

  * New upstream version
  * Better unicode/python3 support
  * Use full python interpreter path (Closes: 855889).
  * Fix bug in Subject: handling.
  * Add a "send now" option.

 -- David Steele <steele@debian.org>  Fri, 19 May 2017 16:20:53 -0400

gnome-gmail (2.3.1-2) unstable; urgency=medium

  * Remove the dependency for gtk-icon-cache.

 -- David Steele <steele@debian.org>  Fri, 17 Feb 2017 20:37:00 -0500

gnome-gmail (2.3.1-1) unstable; urgency=medium

  * Tolerate oath token keyring storage failures.
  * More robust default mail app handling.

 -- David Steele <steele@debian.org>  Sat, 07 Jan 2017 23:47:47 -0500

gnome-gmail (2.3-1) unstable; urgency=medium

  * Fix Mozilla 'new window' support, addressing an authentication
    problem (Closes: 850100).
  * PNG optimization (thanks Ville Skyttä).
  * Improved Unicode support (thanks Massimo Branchini)

 -- David Steele <steele@debian.org>  Tue, 03 Jan 2017 22:09:32 -0500

gnome-gmail (2.2-3) unstable; urgency=medium

  * Fix the CI fix fix.

 -- David Steele <steele@debian.org>  Fri, 01 Jul 2016 23:56:24 -0400

gnome-gmail (2.2-2) unstable; urgency=medium

  * Fix CI tests.

 -- David Steele <steele@debian.org>  Fri, 01 Jul 2016 10:14:05 -0400

gnome-gmail (2.2-1) unstable; urgency=medium

  * Add config option to control browser CLI launch options.

