=== debian/control ===
Source: viagee
Maintainer: David Steele <steele@debian.org>
Section: mail
Priority: optional
Build-Depends: dh-python,
               intltool,
               python3,
               python3-setuptools,
               debhelper-compat (= 13),
Standards-Version: 4.1.2
Rules-Requires-Root: no
Vcs-Browser: https://github.com/davesteele/viagee/tree/debian
Vcs-Git: https://github.com/davesteele/viagee.git -b debian
Homepage: https://davesteele.github.io/viagee/

Package: viagee
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-gi,
         gir1.2-secret-1,
         gir1.2-gtk-3.0,
         gir1.2-notify-0.7,
         gir1.2-wnck-3.0,
         libnotify4 (>= 0.8),
Provides: exec<viagee>,
          mime<x-scheme-handler/mailto>
Replaces: gnome-gmail (<< 3.0)
Breaks: gnome-gmail (<<3.0)
Description: support for Gmail as the preferred email application in GNOME
 Viagee integrates the Gmail web interface into the GNOME environment.
 Once installed, Gmail becomes a choice as the default Mail Reader in the GNOME
 Preferred Applications administration application. When selected, a Gmail web
 page will be used whenever an email service is requested.
 .
 Logout to complete the configuration.

Package: gnome-gmail
Depends: viagee, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 This is a transitional package, supporting the transition to viagee. It can be
 removed.
