## viagee 3.7.2

=== debian/changelog ===
viagee (3.7.2-1ubuntu1) noble; urgency=medium

  * autopkgtest: Drop obsolete Depends: python3-distutils (Closes: #1066000)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 20:14:59 -0400

viagee (3.7.2-1) unstable; urgency=medium

  * Remove 'six'.
  * Accept older libnotify4 version.

 -- David Steele <steele@debian.org>  Thu, 14 Mar 2024 13:47:24 -0400

viagee (3.7.1-1) unstable; urgency=medium

  * Fix CI Tests for attachment confirmation.

 -- David Steele <steele@debian.org>  Sun, 17 Sep 2023 23:26:45 -0400

viagee (3.7-1) unstable; urgency=medium

  * Require confirmation for attachments (CVE-2020-24904) (Closes: #1051726).

 -- David Steele <steele@debian.org>  Sat, 16 Sep 2023 16:32:56 -0400
