=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: viagee
-Maintainer: David Steele <steele@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Steele <steele@debian.org>
 Section: mail
 Priority: optional
 Build-Depends: dh-python,
@@ -22,7 +23,7 @@
          gir1.2-gtk-3.0,
          gir1.2-notify-0.7,
          gir1.2-wnck-3.0,
-         libnotify4 (>= 0.8),
+         libnotify4 (>= 0.7.9),
 Provides: exec<viagee>,
           mime<x-scheme-handler/mailto>
 Replaces: gnome-gmail (<< 3.0)
