=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=viagee

# Too many Build-Depends required to support test
export PYBUILD_DISABLE=test

export PYBUILD_DESTDIR=debian/viagee


PKD = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))

DEBIAN_VERSION = $(shell (dpkg-parsechangelog -l$(PKD)/changelog | grep Version | sed 's/Version..//' | sed 's/-.\+//'))
PRODUCT_VERSION = $(shell (grep "version=" setup.py | sed "s/.\+'\(.\+\)'.\+/\1/"))
VER ?= $(DEBIAN_VERSION)


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_auto_build:
	if [ ${DEBIAN_VERSION} != ${PRODUCT_VERSION} ] ; then exit 1 ; fi
	if ! grep -q \"${DEBIAN_VERSION}\" viagee.appdata.xml.in ; then exit 1 ; fi
	dh_auto_build
	python3 ./setup.py build_py

override_dh_clean:
	dh_clean -X viagee.pot
