=== debian/tests/control ===
Test-Command: PYTHONPATH=`pwd` python3 -m pytest --ignore=test/test_setup.py
Depends: @, python3-pytest, python3-mock, python3-gi
